Difference between revisions of "User:Exe boss/styles/Module:Factory slot.css"

From The Perfect Tower II
Jump to navigation Jump to search
(Create CSS page to style Module:Factory slot)
 
m (Remove `.mw‑parser‑output`)
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
.mw-parser-output .factoryslot {
+
.factoryslot {
 
display: inline-block;
 
display: inline-block;
 
border: 1px solid black;
 
border: 1px solid black;
Line 8: Line 8:
 
}
 
}
  
.mw-parser-output .factoryslot-item {
+
.factoryslot-item {
 
display: block;
 
display: block;
 
position: relative;
 
position: relative;
Line 17: Line 17:
 
}
 
}
  
.mw-parser-output .factoryslot-item-image {
+
.factoryslot-item-image {
 
image-rendering: crisp-edges;
 
image-rendering: crisp-edges;
 
image-rendering: pixelated;
 
image-rendering: pixelated;
 
}
 
}
  
.mw-parser-output .factoryslot-item .factoryslot-stacksize {
+
.factoryslot-item .factoryslot-stacksize {
 
position: absolute;
 
position: absolute;
 
bottom: 0;
 
bottom: 0;

Latest revision as of 10:58, 12 April 2026

.factoryslot {
	display: inline-block;
	border: 1px solid black;
	width: 32px;
	height: 32px;
	padding: 8px;
	line-height: 1;
}

.factoryslot-item {
	display: block;
	position: relative;
	width: 32px;
	height: 32px;
	margin: -4px;
	padding: 4px;
}

.factoryslot-item-image {
	image-rendering: crisp-edges;
	image-rendering: pixelated;
}

.factoryslot-item .factoryslot-stacksize {
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: right;
	white-space: nowrap;
	font-family: sans-serif !important;
	font-style: normal !important;
}